<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let suma=0;
		let num=0;
		num= Number(prompt("introduce un número"));
		while(num>=0){
			suma=suma+numero;
			document.write(numero);
		}
		else{

			document.write("la suma es:" +suma);
		}

		




















	</script>






















	
</body>
</html>